<html>
  <head>
    <link rel="stylesheet" href="https://unpkg.com/onsenui/css/onsenui.css">
<link rel="stylesheet" href="https://unpkg.com/onsenui/css/onsen-css-components.min.css">
<script src="https://unpkg.com/onsenui/js/onsenui.min.js"></script>
<script src="index.js"></script>

  </head>
<body>

  


  <ons-page id="helloworld-page">
    <ons-page>
      <ons-toolbar>
        <div class="center">Myapp</div>
      </ons-toolbar>
    
    
    
      <ons-tabbar swipeable position="auto">
        <ons-tab page="Home.html" label="Home" icon="ion-ios-home, material:md-home" badge="10" active>
        </ons-tab>
        <ons-tab page="settings" label="settings" icon="md-settings" active-icon="md-face">
        </ons-tab>
      </ons-tabbar>
    </ons-page>
    
    <template id="Home.html">
      <ons-page id="Home">
        <p style="text-align: center;">
          Hola! Con esta app presento mi proyecto llamado "Happy Zappi"
          Es un nuevo restaurante en Madrid de comida casera ucraniana y española, pero lo que
          tiene de particular con otros restaurantes es el cuidado del medio ambiente, 
          nuestros repartidores se trasladan en bici y el empaquetamiento es de cartón,
          no utilizamos ningún tipo de pláticos. 
          La inauguración es el día 23/05/2023 a la calle Serrano 38. 
        </p>
      </ons-page>
    </template>
    
     
    
    
    <ons-page>
      <ons-toolbar>
        <div class="center">Myapp</div>
      </ons-toolbar>
    
     <ons-tabbar swipeable position="auto">
        <ons-tab page="Home.html" label="Home" icon="ion-ios-home, material:md-home" badge="10" active>
        </ons-tab>
        <ons-tab page="Foto.html" label="Foto" icon="md-Foto" active-icon="md-face">
        </ons-tab>
      </ons-tabbar>
      

    </template>
    <template id="Foto.html">
      <ons-page id="Foto">
        <img src="https://phantom-expansion.unidadeditorial.es/9dd747bf1d4b6e164d17f8596f639474/crop/0x0/2046x1363/resize/640/assets/multimedia/imagenes/2021/05/27/16221066748811.jpg">
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSbSifZ4kD21juCR1Zk-kMqdlN9Ba2C_DMn7zIEp7NhvRXAt_TS7OkaGi6jyL7-2c6rDd0&usqp=CAU">
        <img src="https://media-cdn.tripadvisor.com/media/photo-s/1a/2a/44/c2/ambiente-interno.jpg">
         
          <ons-toolbar>
            <div class="center">Happy Zappi</div>
          </ons-toolbar>
        
          <ons-speed-dial position="bottom right" direction="up">
            <ons-fab>
              <ons-icon icon="md-share"></ons-icon>
            </ons-fab>
            <ons-speed-dial-item>
              <ons-icon icon="md-facebook"></ons-icon>
            </ons-speed-dial-item>
            <ons-speed-dial-item>
              <ons-icon icon="md-google-plus"></ons-icon>
            </ons-speed-dial-item>
            <ons-speed-dial-item>
              <ons-icon icon="md-whatsapp"></ons-icon>
            </ons-speed-dial-item>
            <ons-speed-dial-item>
              <ons-icon icon="md-instagram"></ons-icon>
            </ons-speed-dial-item>
          </ons-speed-dial>
      </ons-page>
    </template>
    
    
    
      <ons-toolbar>
        <div class="center"></div>
        <div class="right">
            <ons-icon icon="ion-ios-menu, material:md-menu"></ons-icon>           
         
        <ons-splitter>
          <ons-splitter-side id="menu" side="left" width="220px" collapse swipeable>
            <ons-page>
              <ons-list>
                <ons-list-item onclick="fn.load('home.html')" tappable>
                  Home
                </ons-list-item>
                <ons-list-item onclick="fn.load('settings.html')" tappable>
                  Settings
                </ons-list-item>
                <ons-list-item onclick="fn.load('about.html')" tappable>
                  About
                </ons-list-item>
              </ons-list>
            </ons-page>
          </ons-splitter-side>
          <ons-splitter-content id="content" page="home.html"></ons-splitter-content>
        </ons-splitter>
        
        <template id="home.html">
          <ons-page>
            <ons-toolbar>
              <div class="left">
                <ons-toolbar-button onclick="fn.open()">
                  <ons-icon icon="md-menu"></ons-icon>
                </ons-toolbar-button>
              </div>
              <div class="center">
                Main
              </div>
            </ons-toolbar>
            <p style="text-align: center; opacity: 0.6; padding-top: 20px;">
              Swipe right to open the menu!
            </p>
          </ons-page>
        </template>
        
        <template id="settings.html">
          <ons-page>
            <ons-toolbar>
              <div class="left">
                <ons-toolbar-button onclick="fn.open()">
                  <ons-icon icon="md-menu"></ons-icon>
                </ons-toolbar-button>
              </div>
              <div class="center">
                Settings
              </div>
            </ons-toolbar>
          </ons-page>
        </template>
        
        <template id="about.html">
          <ons-page>
            <ons-toolbar>
              <div class="left">
                <ons-toolbar-button onclick="fn.open()">
                  <ons-icon icon="md-menu"></ons-icon>
                </ons-toolbar-button>
              </div>
              <div class="center">
                About
              </div>
            </ons-toolbar>
          </ons-page>
        </template>
        




      <ons-button modifier="Click Here!">Click Here!</ons-button>
          </ons-toolbar>
        </ons-page>
      </template>
      <script>
        ons.getScriptPage().onInit = function() {
          console.log('This is a lifecycle hook!', this);
        };
      </script>
    </ons-page>
  </div>

</body>

  </html>
